=== debian/control ===
Source: libcgi-application-plugin-anytemplate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libcgi-application-basic-plugin-bundle-perl <!nocheck>,
                     libcgi-application-perl <!nocheck>,
                     libclone-perl <!nocheck>,
                     libexporter-renaming-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-anytemplate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-anytemplate-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-AnyTemplate
Rules-Requires-Root: no

Package: libcgi-application-plugin-anytemplate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-basic-plugin-bundle-perl,
         libcgi-application-perl,
         libclone-perl | libclone-pp-perl
Suggests: libcgi-application-extra-plugin-bundle-perl,
          libexporter-renaming-perl
Description: module supporting any templating system in CGI::Application
 CGI::Application::Plugin::AnyTemplate allows you to use any supported Perl
 templating system using a single consistent interface. Currently supported
 templating systems include HTML::Template, HTML::Template::Expr,
 HTML::Template::Pluggable, Template::Toolkit, Template and Petal.
 You can access any of these templating systems using the same interface.
 In this way, you can use the same code and switch templating systems on
 the fly. This approach has many uses. For instance, it can be useful in
 migrating your application from one templating system to another.
