=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-AnyTemplate   .*/CGI-Application-Plugin-AnyTemplate-v?@ANY_VERSION@@ARCHIVE_EXT@$
